Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ca-certificates-2+git20210723.27a0476-1.1 RPM for noarch

From OpenSuSE Ports Tumbleweed for noarch

Name: ca-certificates Distribution: openSUSE:Factory:zSystems
Version: 2+git20210723.27a0476 Vendor: obs://build.opensuse.org/openSUSE:Factory:zSystems
Release: 1.1 Build date: Thu Jul 29 21:42:54 2021
Group: Productivity/Networking/Security Build host: s390zp26
Size: 28445 Source RPM: ca-certificates-2+git20210723.27a0476-1.1.src.rpm
Url: https://github.com/openSUSE/ca-certificates
Summary: Utilities for system wide CA certificate installation
Update-ca-certificates is intended to keep the certificate stores of
SSL libraries like OpenSSL or GnuTLS in sync with the system's CA
certificate store that is managed by p11-kit.

Provides

Requires

License

GPL-2.0-or-later

Changelog

* Fri Jul 23 2021 lnussel@suse.de
  - Update to version 2+git20210723.27a0476:
    * Don't trigger path unit on /usr/share
    * Use flock to serialize calls (boo#1188500)
    * Add --root <directory> option
* Wed Jun 09 2021 lnussel@suse.de
  - Update to version 2+git20210609.a4969d7:
    * Restore /etc/ssl/ca-bundle.pem if it doesn't exist
    * Get rid of ls
    * Fix indent inconsistencies
    * Create /var/lib/ca-certificates if needed
    * Install hooks with correct number
    * Remove legacy files
    * Remove find from update-ca-certificates
* Thu Mar 18 2021 Ludwig Nussel <lnussel@suse.de>
  - openssl command line tools are no longer required, p11-kit does
    the job.
* Tue Mar 09 2021 lnussel@suse.de
  - Update to version 2+git20210309.8214505:
    * Make sure to trigger in transactional mode (boo#1179884)
* Mon Jan 11 2021 lnussel@suse.de
  - Update to version 2+git20210111.eeae41c:
    * Make certbundle.run container friendly
* Fri Oct 02 2020 lnussel@suse.de
  - Update to version 2+git20201002.34daf7f:
    * Use relative symlink for /etc/ssl/certs (boo#1175340)
* Wed Apr 15 2020 Thorsten Kukuk <kukuk@suse.com>
  - Remove old migration code, we don't support migration from such
    old products anymore.
  - Use file requires to support busybox container if possible
* Wed Jan 29 2020 lnussel@suse.de
  - Update to version 2+git20200129.d1a437d:
    * rewrite in bash
    * java.run: don't set LANG=en_US
  - no longer require openssl, it's all done by p11-kit
* Thu Sep 20 2018 Jason Sikes <jsikes@suse.de>
  - Changed "openssl" requirement to "openssl(cli)"
    * (bsc#1101470)
* Tue Mar 20 2018 kukuk@suse.de
  - Use %license instead of %doc [bsc#1082318]

Files

/etc/ca-certificates
/etc/ca-certificates/update.d
/etc/pki
/etc/pki/trust
/etc/pki/trust/anchors
/etc/pki/trust/blacklist
/etc/ssl
/etc/ssl/ca-bundle.pem
/etc/ssl/certs
/usr/lib/ca-certificates
/usr/lib/ca-certificates/update.d
/usr/lib/ca-certificates/update.d/50java.run
/usr/lib/ca-certificates/update.d/70openssl.run
/usr/lib/ca-certificates/update.d/80etc_ssl.run
/usr/lib/ca-certificates/update.d/99certbundle.run
/usr/lib/systemd/system/ca-certificates.path
/usr/lib/systemd/system/ca-certificates.service
/usr/sbin/rcca-certificates
/usr/sbin/update-ca-certificates
/usr/share/doc/packages/ca-certificates
/usr/share/doc/packages/ca-certificates/README
/usr/share/licenses/ca-certificates
/usr/share/licenses/ca-certificates/COPYING
/usr/share/man/man8/update-ca-certificates.8.gz
/usr/share/pki
/usr/share/pki/trust
/usr/share/pki/trust/anchors
/usr/share/pki/trust/blacklist
/var/lib/ca-certificates
/var/lib/ca-certificates/ca-bundle.pem
/var/lib/ca-certificates/java-cacerts
/var/lib/ca-certificates/openssl
/var/lib/ca-certificates/pem


Generated by rpm2html 1.8.1

Fabrice Bellet, Tue Nov 9 14:55:06 2021